<form id="dice-pool-form" class="engrenages-form" data-actor-id="{{ speakerId }}">
  <p class="row-2 text-center">
    {{#ifne speakerImg undefined}}<img src="{{ speakerImg }}" alt="{{ speakerName }}" style="max-height: 50px; margin-bottom: 0.5rem;" /><br />{{/ifne}}
    <span><strong>{{ speakerName }}</strong> lance une...</span>
  </p>
  <h2 class="font-mars title-iron uppercase">{{localize 'COGS.Confrontation'}}</h2>
  <h3 class="flexrow flex-between title-bgd text-white items-center">
    <span class="font-banger">Ses points forts</span>
  </h3>
  <div class="grid grid-3col">
    <div class="dice-pool flexcol col-span-1 items-top">
      <div class="flexrow row">
        <!--label class="label">{{localize 'COGS.Skill'}}</label-->      
        <select name="skill">
          <option value="">--</option>
          {{selectOptions skills localize=true}}
        </select>
      </div>
      {{#if cephalic}}
      <div class="flexrow row">
        <label class="label">{{localize 'COGS.CSkills'}}</label>
        <select name="cskill">
          <option value="">--</option>
          {{selectOptions cskills.data localize=true}}
        </select>
      </div>
      {{/if}}
      <div class="flexrow row">
        <label class="label" style="flex:80%;">{{localize 'COGS.SkillScore'}}</label> 
        <input type="number" data-dtype="Number" name="skill-score" id="skillScore" value="3" />
      </div>
      <div class="flexrow row">
        <label class="label" style="flex:80%;">{{localize 'COGS.UseTraits'}}</label> 
        <input type="number" name="trait" value="0" />
      </div>
      <div class="flexrow row">
        <label class="label" style="flex:80%;">{{localize 'COGS.UseRot'}}</label> 
        <input type="number"  name="usure" value="0" data-dtype="Number" />
      </div>
      <div class="flexrow row">
        <label class="label flexrow items-center" style="flex:80%;">Alliés
          <ul>
            <li  class="inline">
            {{#each allies as |ally| }}<img src="{{ ally.img }}" alt="{{ ally.name }}" style="height:1.25rem;width:1.25rem;border:1px solid #a03704; border-radius:50%;" />{{/each}}
          </li>
          </ul>
        </label> 
        <input type="number" name="allies" value="{{ allies.length }}"  data-dtype="Number" />
      </div>
    </div>
    <div class="flexcol col-span-1">      
      <div class="flexrow row">
        <label class="label">{{localize 'COGS.UseSpecialization'}}</label> 
        <input type="checkbox" name="specialization" value="2" />
      </div>
      <div class="flexrow row">
        <label class="label">{{localize 'COGS.UsePurpose'}}</label> 
        <input type="checkbox" name="purpose" value="1" />
      </div>
      <div class="flexrow row">
        <label class="label">{{localize 'COGS.UseSpleen'}}</label> 
        <input type="checkbox" name="spleen" value="1" />
      </div>
      <div class="flexrow row">
        <label class="label">{{localize 'COGS.UseExperience'}} ({{ speakerExperience }})</label> 
        <input type="checkbox" name="xp" value="1" {{#ife speakerExperience 0 }}disabled="disabled"{{/ife}} />
      </div>
    </div>
    <div class="flexcol  col-span-1">
      <ul>
      {{#each speakerWeapons as |item id|}}
        <li class="item flexrow items-center" data-item-id="{{item._id}}">
          <div class="item-name flex-10">
            <div class="item-image inline">
              <img src="{{item.img}}" title="{{item.name}}" width="24" height="24" style="border:none;" />
            </div>
            {{item.name}} (+{{item.system.effectLevel }})
          </div>
          <div class="item-controls">
            <input type="radio" name="weapon" value="{{item.system.effectLevel }}" />
          </div>
        </li>
      {{/each}}
      </ul>  
      <ul>
        {{#each speakerEffects as |effect|}}
          <li class="item flexrow items-center" data-item-id="{{effect._id}}">
            <div class="item-name flex-10 items-center">
              <div class="item-image inline">
                <img src="{{effect.icon}}" title="{{effect.label}}" width="24" height="24" style="border:none;" />
              </div>
              <span class="block">{{effect.label}}</span>
            </div>
          </li>
        {{/each}}
        </ul>          
    </div>
  </div>
  <h3 class="flexrow flex-between title-bgd text-white items-center">
    <span class="font-banger">Ses adversaires</span>
  </h3>
  <div class="enemy flexcol row justify-center">
      <div class="flexrow items-center">
        <p class="text-center" style="flex:10%;"><img src="{{ adversary.img }}" alt="{{ adversary.name }}" class="item-image"  style="max-height: 2rem;" /></p>
        <p class="row text-center" style="flex:15%;"><strong>{{ adversary.name }}</strong></p>
        <div class="flexrow row items-center flex-around"  style="flex:25%;">
          <label class="label" style="flex:0;">{{localize 'COGS.Skill'}}</label>
          <input type="number" name="adv-skill" id="advSkillScore" value="0" data-dtype="Number"  style="flex:0;width:2rem;" />
        </div>
        <div class="flexrow row items-center flex-around"   style="flex:25%;">
          <label class="label" style="flex:0;">{{localize 'COGS.Achievement'}}</label>      
          <input type="number"  name="achievement" value="{{ adversary.achievement}}" data-dtype="Number" style="flex:0;width:2rem;" />
        </div>
        <div class="flexrow row items-center flex-around"   style="flex:25%;">
          <label class="label" style="flex:0;">{{localize 'COGS.Conservation'}}</label>      
          <input type="number"  name="conservation" value="{{ adversary.conservation }}" data-dtype="Number" style="flex:0;width:2rem;" />
        </div>
        
      </div>
      <div class="flexrow items-center">
        <div class="flexrow row items-center flex-around"  style="flex:50%;">
          <label class="label flexrow items-center" style="flex:80%;">Acolytes
            <ul>
              <li  class="inline">
              {{#each henchmen as |man| }}<img src="{{ man.img }}" alt="{{ man.name }}" style="height:1.25rem;width:1.25rem;border:1px solid #a03704; border-radius:50%;" />{{/each}}
            </li>
            </ul>
          </label> 
          <input type="number" name="henchmen" value="{{ henchmen.length }}"  data-dtype="Number" />
        </div>
        <div class="flexrow row items-center flex-around"  style="flex:25%;">
          <label class="label" style="flex:0;">Arme</label>      
          <input type="number"  name="adv-weapon" value="{{ adversary.weapon}}" data-dtype="Number" style="flex:0;width:2rem;" />
        </div>
        <div class="flexrow row items-center flex-around"  style="flex:25%;">
          <label class="label" style="flex:0;">Impact négatif</label>      
          <input type="number"  name="adv-wounded" value="{{ adversary.wounded }}" data-dtype="Number" style="flex:0;width:2rem;" />
        </div>

      </div>
  </div>
</form>
